/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.2
*/

/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 4px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}

/*
____________________________________________
CONTACT FOOTER WIDGET ICONS
____________________________________________
*/
.footer-wrapper .widget_contact_info ul li svg {
    fill: #fff !important;
}

/*
____________________________________________
EDGE SLIDER TEXT ALIGN
____________________________________________
*/
.mk-edge-slider .edge-title-area {
    font-size: 16px;
    padding-left: 20px;
}
/*
____________________________________________
FLOAT HOMEPAGE CUSTOM BOX
____________________________________________
*/
.floatbox {
    margin-top: -160px;
}

.widget_contact_info ul li svg {
    fill: #f26d61 !important;
}
/*
____________________________________________
FLOAT TOOLBAR TAGLINE RIGHT & STICKY
____________________________________________
*/
.mk-header-tagline {
    float: right !important;
    font-size: 13px;
    margin-right: 0px !important;
}
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder {
	top: 0px !important;
}

.whitemenu .menu-services-menu-container > ul{
    background-color: #fff !important;
}
/*
____________________________________________
TABLE FIX
____________________________________________
*/
table th {
    font-size: 14px;
    font-weight: 300 !important;
    padding: 5px 6px !important;
	text-transform: none !important; 
}
/*
____________________________________________
EDGE SLIDER MOBILE FIX
____________________________________________
*/
.mk-padding-wrapper {
    padding: 0 0px;
}


/*
____________________________________________
Homepage MOBILE FIX
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.MobLeftAlign {
	float: left;
	width: 50%;
}}
/*
____________________________________________
BLOG TITLES
____________________________________________
*/

.mk-blog-modern-item .the-title a, .mk-blog-classic-item .the-title a {
    font-size: 18px !important;
    line-height: 10px !important;
}